package inc

import (
	inkwell "git.teletypegames.org/engines/inkwell"
)

func characterSupportTape() inkwell.Character {
	return inkwell.Character{
		Name:        TapeSupport,
		SpeechColor: RGB(0xE8C86A),
	}
}
